import express from 'express';
import { addAccident, getAccidents } from '../controllers/accidentController.js';
import { authenticate } from '../middleware/authMiddleware.js';

const router = express.Router();

router.post('/', authenticate, addAccident);
router.get('/:clubId/:dateId', authenticate, getAccidents);

export default router;
